.. _cmargmed:

==========================================
Custos Marginais Médios (cmargx-med.out)
==========================================

.. currentmodule:: inewave.nwlistop.cmargmed

Os valores de custos marginais médios entre os patamares, localizados nos arquivos geralmente denominados
cmarg00x-med.out, onde x varia confomrme o submercado, são armazenados na classe:

.. autoclass:: Cmargmed
   :members:
